#t {
    text-align: justify;
    line-height: 1.5;
    border-style: solid;
    border-width: 0px;
    border-color: #000 #000;
    font-size: 16px;
    background-color: #ffffff;
    border-radius: 0px;
	font-size: 16px;
    padding: 8px 12px 8px 12px;
    background-image: "gambar/paper.png"
	font-family: "Trebuchet MS, Helvetica, sans-serif"
}

#t h1 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 22px;
    margin-bottom: 10px;
    text-align: center;
    border-style: solid;
    border-bottom: double #666;
    border-top: double;
    border-left: 0px;
    border-right: 0px;
    background-color: none;
    border-radius: 0px;
    line-height: 1;
    font-family: "georgia"
}


#t h3 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 20px;
	color: white;
    margin-bottom: 10px;
    text-align: center;
    border-style: solid;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    background-color: #E76E66;
    border-radius: 0px;
    line-height: 1;
    font-family: "arial"

}



#t h2 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 22px;
    margin-bottom: 10px;
    text-align: center;
    border-style: solid;
    border-bottom: double #666;
    border-top: double;
    border-left: 0px;
    border-right: 0px;
    background-color: none;
    border-radius: 0px;
    line-height: 1;
    font-family: "georgia"
}

#t h4 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: left;
    border-style: solid;
    border-bottom: double #666;
    border-top: double;
    border-left: 0px;
    border-right: 0px;
    background-color: none;
    border-radius: 0px;
    line-height: 1;
}

.arab {
    font-size: 25px!important;
    line-height: 46px!important;
    font-family: "Times New Roman", Tahoma, sans-serif;
    font-weight: normal;
    text-align: right;
    direction: rtl;
}

.my-wrapper {
    padding-top: 30px;
}

.my-wrapper form {
    position: fixed;
    top: 0px;
    left: 15px;
    min-width: 95%;
	padding-right: 25px;
    z-index: 2;
}

.wrap {
    white-space: normal !important;
}

p {
    text-indent: 0%;
}

.c {
    text-align: center;
}

.effect8 {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.effect8:before,
.effect8:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    top: 10px;
    bottom: 10px;
    left: 0;
    right: 0;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

.effect8:after {
    right: 10px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -moz-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -o-transform: skew(8deg) rotate(3deg);
    transform: skew(8deg) rotate(3deg);
}

img {
    display: block;
    margin: 0 auto;
	width: 100%;
	vertical-align: middle;
	horizontal-align: center;
	height: auto;
}

.image {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
	position:absolute;
    top:0;
    bottom:0;
	left:5px;
    margin:auto;
}

@media screen and (max-width: 640px) {
    table {
        overflow-x: auto;
        display: block;

    }


	td, th {
  border: 1px solid #999;
  padding: 0.3rem;
}
}


ol {
	counter-reset:li; /* Initiate a counter */
	margin-left:0; /* Remove the default left margin */
	padding-left:0; /* Remove the default left padding */
}
ol > li {
	position:relative; /* Create a positioning context */
	margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
	padding:4px 8px; /* Add some spacing around the content */
	list-style:none; /* Disable the normal item numbering */
	border-top:2px solid #666;
	background:#f6f6f6;
}
ol > li:before {
	content:counter(li); /* Use the counter as content */
	counter-increment:li; /* Increment the counter by 1 */
	/* Position and style the number */
	position:absolute;
	top:-2px;
	left:-2em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	/* Some space between the number and the content in browsers that support
	   generated content but not positioning it (Camino 2 is one example) */
	margin-right:8px;
	padding:4px;
	border-top:2px solid #666;
	color:#fff;
	background:#666;
	font-weight:bold;
	font-family:"Helvetica Neue", Arial, sans-serif;
	text-align:center;
}
li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

.wrap2 {
    white-space: normal !important;
	text-align: right;
}


body {
      font-family: "Trebuchet MS", Helvetica, sans-serif;
      margin: 0;
  padding: 0;
    }

    /* Top Bar */
   .top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background: linear-gradient(to right, red, blue);
    color: white;
    position: fixed; /* Membuat bar tetap di atas */
    top: 0; /* Posisi tetap di bagian atas halaman */
    width: 95%; /* Lebar bar penuh */
    z-index: 1000; /* Memberikan prioritas agar bar tidak tertutup */

}



    .top-bar .burger {
      font-size: 24px;
      cursor: pointer;
    }

    .top-bar h1 {
      font-size: 18px;
      margin: 0;
      font-weight: normal;
    }

    .top-bar .login {
      font-size: 16px;
      text-decoration: none;
      color: white;
    }

    /* Sidebar */
  

.overlay {
    display: none; /* Sembunyikan overlay secara default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Semi transparan hitam */
    z-index: 1; /* Pastikan overlay di atas konten lain */
}

.sidebar {
    height: 100%;
  width: 0;
  position: fixed;
  z-index: 1004;
  top: 0;
  left: 0;
  background-color: #eee;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  color: #000;
}


    .sidebar a {
  padding: 10px 15px;
  text-decoration: none;
  font-size: 18px;
  color: white;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  background-color: #575757;
}

.close-btn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  cursor: pointer;
}

    /* Bottom Navigation */
    .bottom-nav {
      position: fixed;
      bottom: 0;
      width: 100%;
      background-color: #333;
      display: flex;
      justify-content: space-around;
      align-items: center;
      padding: 10px 0;
      border-top-left-radius: 15px; /* Sudut kiri atas melengkung */
    border-top-right-radius: 15px; /* Sudut kanan atas melengkung */
    }

    .bottom-nav a {
      text-align: center;
      flex: 1;
      text-decoration: none;
      color: white;
    }

    .bottom-nav i {
      display: block;
      font-size: 24px;
      margin-bottom: 5px;
    }

    .bottom-nav p {
      margin: 0;
      font-size: 12px;
    }

    /* Content Area */
    .content {
      padding: 20px;
      margin-bottom: 100px; /* Adjust for bottom nav */
    }
   
.imglogo {
    padding: 20px;
    width: 50%;
    color: #333;
}

.slideshow-container {
  position: relative;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
}

.slide {
  display: none;
  width: 100%;
}

img {
  width: 100%;
  height: auto;
}

.fade {
  animation: slide 1s ease-in-out;
}

@keyframes fade {
   0% { transform: translateX(100%); }
  100% { transform: translateX(0); }
}
